<?xml version="1.0" encoding="UTF-8"?>

<?import java.lang.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.image.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.text.*?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" maxHeight="750.0" maxWidth="1200.0" prefHeight="750.0" prefWidth="1200.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="estrategia.InterfaceController">
    <children>
        <Button fx:id="button" layoutX="624.0" layoutY="691.0" onAction="#handleButtonAction" prefHeight="38.0" prefWidth="403.0" text="Batalhar!" />
      <Label layoutX="945.0" layoutY="91.0" prefWidth="200.0" text="Soldado">
         <font>
            <Font name="System Bold" size="18.0" />
         </font>
      </Label>
      <Label layoutX="946.0" layoutY="159.0" prefWidth="200.0" text="Vida: 100">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="945.0" layoutY="192.0" prefWidth="200.0" text="Custo de Comida: 100">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="945.0" layoutY="228.0" prefWidth="200.0" text="Dano: 10">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="945.0" layoutY="261.0" prefWidth="200.0" text="Ferramentas: Espada">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="945.0" layoutY="300.0" prefHeight="27.0" prefWidth="200.0" text="Golpe especial: Sacrifício">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="945.0" layoutY="327.0" prefHeight="27.0" prefWidth="295.0" text="Dobro de ataque e dano quando">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="945.0" layoutY="354.0" prefHeight="27.0" prefWidth="279.0" text="tiver menos de 20 de vida.">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label fx:id="qtdS" alignment="CENTER" layoutX="1024.0" layoutY="394.0" minHeight="16" minWidth="69" prefHeight="38.0" prefWidth="69.0" text="0">
         <font>
            <Font size="21.0" />
         </font>
      </Label>
      <Button layoutX="958.0" layoutY="401.0" mnemonicParsing="false" onAction="#soldadoM" text="-10" />
      <Button layoutX="1108.0" layoutY="401.0" mnemonicParsing="false" onAction="#soldadoP" text="+10" />
      <Label layoutX="331.0" layoutY="91.0" prefWidth="200.0" text="Cavaleiro">
         <font>
            <Font name="System Bold" size="18.0" />
         </font>
      </Label>
      <Label layoutX="332.0" layoutY="159.0" prefWidth="200.0" text="Vida: 150">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="331.0" layoutY="192.0" prefWidth="200.0" text="Custo de Comida: 200">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="331.0" layoutY="228.0" prefWidth="200.0" text="Dano: 15">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="331.0" layoutY="261.0" prefHeight="27.0" prefWidth="254.0" text="Ferramentas: Espada e cavalo">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="331.0" layoutY="300.0" prefHeight="27.0" prefWidth="224.0" text="Golpe especial: Enfurecido">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="331.0" layoutY="327.0" prefHeight="27.0" prefWidth="295.0" text="A cada rodada com menos de 1/3">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="331.0" layoutY="354.0" prefHeight="27.0" prefWidth="295.0" text="de vida, aumenta seu ataque.">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label fx:id="qtdC" alignment="CENTER" layoutX="410.0" layoutY="394.0" minHeight="16" minWidth="69" prefHeight="38.0" prefWidth="69.0" text="0">
         <font>
            <Font size="21.0" />
         </font>
      </Label>
      <Button layoutX="344.0" layoutY="401.0" mnemonicParsing="false" onAction="#cavaleiroM" text="-10" />
      <Button layoutX="494.0" layoutY="401.0" mnemonicParsing="false" onAction="#cavaleiroP" text="+10" />
      <Label layoutX="43.0" layoutY="93.0" prefWidth="200.0" text="Arqueiro">
         <font>
            <Font name="System Bold" size="18.0" />
         </font>
      </Label>
      <Label layoutX="44.0" layoutY="161.0" prefWidth="200.0" text="Vida: 100">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="43.0" layoutY="194.0" prefWidth="200.0" text="Custo de Comida: 100">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="43.0" layoutY="230.0" prefWidth="200.0" text="Dano: 15">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="43.0" layoutY="263.0" prefHeight="27.0" prefWidth="236.0" text="Ferramentas: Arco e Flechas">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="43.0" layoutY="302.0" prefHeight="27.0" prefWidth="254.0" text="Golpe especial: Flechas de fogo">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="44.0" layoutY="328.0" prefHeight="27.0" prefWidth="260.0" text="Uma vez a cada dois ataques,">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="43.0" layoutY="356.0" prefHeight="27.0" prefWidth="279.0" text="tem o dobro de dano.">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label fx:id="qtdA" alignment="CENTER" layoutX="122.0" layoutY="396.0" minHeight="16" minWidth="69" prefHeight="38.0" prefWidth="69.0" text="0">
         <font>
            <Font size="21.0" />
         </font>
      </Label>
      <Button layoutX="56.0" layoutY="403.0" mnemonicParsing="false" onAction="#arqueiroM" text="-10" />
      <Button layoutX="206.0" layoutY="403.0" mnemonicParsing="false" onAction="#arqueiroP" text="+10" />
      <Label layoutX="639.0" layoutY="92.0" prefWidth="200.0" text="Lanceiro">
         <font>
            <Font name="System Bold" size="18.0" />
         </font>
      </Label>
      <Label layoutX="640.0" layoutY="160.0" prefWidth="200.0" text="Vida: 150">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="639.0" layoutY="193.0" prefWidth="200.0" text="Custo de Comida: 150">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="639.0" layoutY="229.0" prefWidth="200.0" text="Dano: 25">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="639.0" layoutY="262.0" prefWidth="200.0" text="Ferramentas: Lança">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="639.0" layoutY="301.0" prefWidth="200.0" text="Golpe especial: Recuar">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="639.0" layoutY="328.0" prefHeight="27.0" prefWidth="295.0" text="Quando perder metade da vida">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label layoutX="639.0" layoutY="355.0" prefHeight="27.0" prefWidth="279.0" text="recebe metade do dano.">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Label fx:id="qtdL" alignment="CENTER" layoutX="718.0" layoutY="395.0" minHeight="16" minWidth="69" prefHeight="38.0" prefWidth="69.0" text="0">
         <font>
            <Font size="21.0" />
         </font>
      </Label>
      <Button layoutX="652.0" layoutY="402.0" mnemonicParsing="false" onAction="#lanceiroM" text="-10" />
      <Button layoutX="802.0" layoutY="402.0" mnemonicParsing="false" onAction="#lanceiroP" text="+10" />
      <Label fx:id="comida" layoutX="878.0" layoutY="21.0" prefHeight="43.0" prefWidth="346.0" text="Comida disponível: 4500">
         <font>
            <Font size="29.0" />
         </font>
      </Label>
      <ImageView fitHeight="199.0" fitWidth="159.0" layoutX="370.0" layoutY="450.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../Imagens/catafracto%20parto.gif" />
         </image></ImageView>
      <ImageView fitHeight="232.0" fitWidth="243.0" layoutX="92.0" layoutY="437.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../Imagens/679d17ddbae00cf518f41880d86ed738.png" />
         </image></ImageView>
      <ImageView fitHeight="240.0" fitWidth="156.0" layoutX="699.0" layoutY="434.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../Imagens/293753666.png" />
         </image></ImageView>
      <ImageView fitHeight="275.0" fitWidth="165.0" layoutX="997.0" layoutY="422.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../Imagens/Guard-Continental-AC3.png" />
         </image>
      </ImageView>
      <Button fx:id="button1" layoutX="174.0" layoutY="691.0" onAction="#zerar" prefHeight="38.0" prefWidth="403.0" text="Zerar" />
      <Label layoutX="38.0" layoutY="19.0" prefHeight="40.0" prefWidth="813.0" text="Selecione suas tropas com a comida disponível">
         <font>
            <Font name="System Bold" size="31.0" />
         </font>
      </Label>
    </children>
</AnchorPane>
